.img-responsive.lazyload.mobile-banner-image.banner-main-img {
    width: 90% !important;
    margin: auto;
    text-align: center;
}

.footer__links ul li a:hover,
h2 span {
    color: #48bac4;
}
.span-black,
.text-black {
    color: #000;
}
.span-white,
div.client-info {
    color: #fff;
}
span.blue-text {
    color: #0d2038 !important;
}
.section-padding {
    padding: 120px 0 !important;
}
.desktop-banner-slider,
.logos-partner.slick-initialized,
.vision-desktop {
    display: block;
}
.logos-partner,
.mobile-banner-slider,
.vision-mobile {
    display: none;
}
.slider-wrapper {
    display: flex;
    gap: 20px;
}
.vertical-slider {
    width: 300px;
    height: auto;
    overflow: hidden;
}
.vertical-slider img {
    width: 100%;
    height: auto;
    margin: 10px;
    border-radius: 12px;
    object-fit: cover;
}
.reverse-slider,
.reverse-slider .slick-slide img {
    transform: rotate(180deg);
}
.slick-arrow,
.slick-dots {
    display: none !important;
}
.slick-slide {
    height: auto !important;
}
.logo-section {
    padding: 40px 0;
    width: 85%;
    margin: -50px auto auto;
    border-radius: 40px;
    position: relative;
    z-index: 3;
}
.second-section {
    background: #f5f5f5 !important;
    margin-top: -75px;
}
.bg-cover {
    height: 700px;
    width: 700px;
    background-image: url("https://authorhousemedia.com/images/choose-img-03.webp");
    -webkit-animation: 4s ease-in-out infinite liquid;
    animation: 4s ease-in-out infinite liquid;
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background-size: cover;
}
.services-section {
    background: linear-gradient(180deg, #0d2038 0, #48bac4 100%);
}
.services-slider {
    padding: 20px;
    width: 80%;
    margin: auto;
}
.service-item {
    padding: 40px 20px;
    text-align: left;
    border-radius: 10px;
    position: relative;
    border: 5px solid #fff;
}
.cta-image-sec,
.fade-slider img,
.portfolio-section {
    text-align: center;
}
.service-item:hover {
    box-shadow: 0 0 15px #fff;
    transition: 0.3s;
    border: 5px solid #fff;
}
.down-item {
    margin-top: 70px;
}
.service-item .number {
    font-size: 100px;
    color: #ffffff61;
    font-weight: 700;
    position: absolute;
    z-index: 0;
}
.service-item h3 {
    font-size: 25px;
    font-weight: 700;
    z-index: 1;
    position: relative;
    color: #fff;
}
.modal-heading,
.slider-text h2 {
    font-weight: 600;
}
.service-item p {
    color: #fff;
    font-size: 15px;
    line-height: 26px;
    max-height: 80px;
    padding-right: 15px;
    margin-top: 40px;
    overflow-y: scroll;
}
.service-item p::-webkit-scrollbar {
    width: 6px;
}
.service-item p::-webkit-scrollbar-track {
    background: 0 0;
}
.service-item p::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 10px;
}
.service-item img {
    margin-top: 15px;
    max-width: 100%;
    border-radius: 10px;
}
.services-section .center__content__sec h2:after {
    background: #fff;
}
.banner__form__sec {
    background: #0d2038;
    box-shadow: 0 0 15px #000;
}
.banner__form__sec input,
.banner__form__sec textarea {
    border-radius: 20px;
}
.portfolio-section {
    background: linear-gradient(130deg, #48bac4 0, #0d2038 100%);
    padding: 60px 20px;
}
.portfolio-grid {
    margin: 40px auto;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
}
.portfolio-grid img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 6px;
    transition: transform 0.3s;
}
.second__cta__sec {
    background: #f5f5f5 !important;
}
.cta-image-sec img {
    width: 65%;
}
.fade-slider {
    width: 90%;
    margin: 40px auto;
}
.fade-slider img {
    width: 80% !important;
    height: auto;
    border-radius: 10px;
    margin: auto;
}
.nav-tabs2 .nav-item {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.portfolio__sec__main,
div#myTabContent {
    overflow: hidden;
}
.portfolio__img__sec img {
    border-radius: 20px;
    height: 450px;
}
.testimonial-slider {
    width: 90%;
    margin: auto;
}
.testimonial {
    background: #0d2038;
    border: 1px solid #e0e0e0;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px #eee;
    height: 100%;
}
.review-section,
.step__box__sec-3.wow.zoomIn.pb-5.pt-2 {
    background: linear-gradient(360deg, #48bac4 0, #0d2038 100%) !important;
}
.stars {
    color: #fff;
    font-size: 1.2rem;
    margin-bottom: 10px;
}
.client-info {
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.testimonial p {
    color: #fff;
    padding-right: 10px;
    max-height: 110px;
    overflow-y: scroll;
}
.testimonial p::-webkit-scrollbar {
    width: 2px;
}
.testimonial p::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 12px;
    border: 2px solid #fff;
}
.client-info img {
    border-radius: 50%;
    margin-right: 10px;
    width: 15% !important;
}
.client-info strong {
    display: block;
    color: #fff;
}
.faq_sec_main .card-header {
    background: linear-gradient(90deg, #48bac4 0, #0d2038 100%) !important;
    padding: 25px 20px !important;
    border: 0 !important;
    border-radius: 20px !important;
}
.faq_sec_main .card-body,
.privacy_content p {
    font-size: 16px;
    line-height: 29px;
    border: 1px solid #000;
    border-radius: 20px;
    margin-top: 10px;
}
.card {
    border: none !important;
}
.faq_sec_main .card-header button {
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}
.faq_sec_main .banner__form__sec {
    background: linear-gradient(360deg, #48bac4 0, #0d2038 100%);
}
@keyframes rotateAnticlockwise {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(-360deg);
    }
}
section.slider-section.section-padding {
    background: #f5f5f5;
}
section.faq_sec_main.padding__90,
section.faq_sec_main.section-padding {
    z-index: 3;
    background: #fff;
    position: relative;
}
.rotating-image {
    animation: 20s linear infinite rotateAnticlockwise;
}
.slider-text {
    position: relative;
    margin-top: -62rem;
}
.review-section {
    position: relative;
    margin-top: -60rem;
}
.footer-image img {
    width: 80%;
}
.footer-image h5 {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
}
.footer-image p {
    font-size: 15px;
    color: #fff;
}
.footer-content {
    margin: auto;
}
.col-sm-6.step-box {
    padding: 15px;
}
.step__box__sec-3.wow.zoomIn.pb-5.pt-2 {
    border: 2px solid #0d2038;
    border-radius: 12px;
    padding: 25px;
    height: 300px;
    padding-top: 30px !important;
}
p.step-box-text {
    font-size: 17px;
    line-height: 28px;
    color: #fff;
}
.exp_box {
    box-shadow: 0 0 20px rgb(0 0 0 / 72%) !important;
}
i.step-box-image {
    color: #fff;
    font-size: 50px;
    padding-bottom: 10px;
}
p.counter-text {
    font-size: 20px !important;
}
.polish__cta {
    background-size: cover !important;
}
.dark-bg,
.process__box__sec:hover,
.social__icon ul li a,
.step__box__sec:hover {
    background: linear-gradient(360deg, #48bac4 0, #0d2038 100%) !important;
}
.shape {
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transition:
        opacity 0.5s cubic-bezier(0.5, 0, 0, 1) 0.4s,
        transform 0.5s cubic-bezier(0.5, 0, 0, 1) 0.4s;
    width: 90vw;
}
.bg-cover-2,
.bg-cover-3 {
    height: 700px;
    width: 700px;
    -webkit-animation: 4s ease-in-out infinite liquid;
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background-size: cover;
}
.bg-cover-2 {
    background-image: url("https://authorhousemedia.com/images/our-mission-img-01.jpg");
    animation: 4s ease-in-out infinite liquid;
    border: 5px solid #48bac4;
}
.bg-cover-3 {
    background-image: url("https://authorhousemedia.com/images/our-mission-img-02.jpg");
    animation: 4s ease-in-out infinite liquid;
    border: 5px solid #48bac4;
}
.bg-cover-edit,
.bg-cover-goshwriting {
    height: 700px;
    width: 700px;
    -webkit-animation: 4s ease-in-out infinite liquid;
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
}
.bg-cover-goshwriting {
    background-image: url("https://authorhousemedia.com/images/cover-goshwriting.png");
    animation: 4s ease-in-out infinite liquid;
    border: 5px solid #48bac4;
    background-size: cover;
}
.bg-cover-edit {
    background-image: url("https://authorhousemedia.com/images/cover-edit.png");
    animation: 4s ease-in-out infinite liquid;
    border: 5px solid #48bac4;
    background-size: cover;
}
.bg-cover-book-cover,
.bg-cover-book-distribution {
    -webkit-animation: 4s ease-in-out infinite liquid;
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    height: 700px;
    width: 700px;
    background-size: cover;
}
.bg-cover-book-cover {
    background-image: url("https://authorhousemedia.com/images/cover-book-cover.png");
    animation: 4s ease-in-out infinite liquid;
    border: 5px solid #48bac4;
}
.bg-cover-book-distribution {
    background-image: url("https://authorhousemedia.com/images/cover-distribution.png");
    animation: 4s ease-in-out infinite liquid;
    border: 5px solid #48bac4;
}
.bg-cover-ebook {
    height: 700px;
    width: 700px;
    background-image: url("https://authorhousemedia.com/images/cover-ebook.png");
    -webkit-animation: 4s ease-in-out infinite liquid;
    animation: 4s ease-in-out infinite liquid;
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    border: 5px solid #48bac4;
    background-size: cover;
}
@keyframes liquid {
    0%,
    100% {
        border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    }
    50% {
        border-radius: 30% 60% 70% 40%/50% 60% 30%;
    }
}
.head_list_contact h6 {
    font-weight: 500;
}
.social__icon ul li a {
    color: #fff !important;
    width: 50px;
    height: 50px;
    display: inline-block;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
}
.dropdown-content ul li:hover,
.exp_box:hover,
.logo-section {
    background: linear-gradient(180deg, #48bac4 0, #0d2038 100%) !important;
}
.portfolio-main-section {
    margin-top: -5rem;
    padding-top: 150px !important;
}
.third__Cta__content {
    background: linear-gradient(150deg, #48bac4 0, #0d2038 100%) !important;
    border-radius: 20px;
}
.inner-review-section {
    background: linear-gradient(360deg, #48bac4 0, #0d2038 100%) !important;
    margin: 0 !important;
}
.why__choose__Sec {
    background: #f5f5f5;
    position: relative;
    z-index: 3 !important;
}
.banner__form__sec {
    background: linear-gradient(180deg, #48bac4 0, #0d2038 100%) !important;
    border-radius: 10px;
    margin-left: 90px;
    text-align: left;
    padding: 60px 40px;
    height: auto;
}
.modal-btn {
    background: #07111d !important;
    color: #fff !important;
    border-radius: 40px !important;
}
.modal-btn:hover {
    background: #fff !important;
    color: #07111d !important;
}
.LetsGetModal .modal-content {
    border-radius: 15px;
    border: 5px solid #fff !important;
}
.custom-modal-content {
    border-radius: 15px;
    overflow: hidden;
    background: linear-gradient(to right, #026871, #00b4b4);
    border: none;
}
.modal-left-img img {
    object-fit: cover;
    height: 100%;
    padding: 50px;
}
.modal-heading {
    font-size: 24px;
}
.country-code {
    background-color: #fff;
    border: 1px solid #ced4da;
    border-right: none;
    border-radius: 4px 0 0 4px;
}
.form-control {
    border-radius: 4px;
}
textarea.form-control {
    resize: none;
}
.btn-light {
    background-color: #fff;
    color: #026871;
    font-weight: 700;
    border-radius: 25px;
    padding: 10px 20px;
}
.menu-icons {
    width: 22px;
}
.first__cta__img img {
    width: 100% !important;
}
.banner-form {
    padding: 50px !important;
}
.banner-btn {
    text-align: right !important;
}
.banner-text-section {
    padding-bottom: 80px;
}
.first-cta-text-section {
    padding-left: 30px;
}
h5.hidden-service-heading {
    visibility: hidden;
}
@media only screen and (max-width: 768px) {
    body {
        overflow-x: hidden !important;
    }
    .banner-btn,
    .desktop-banner-slider,
    .slider-text .web__btn.pt-3.wow.fadeInUp,
    .vision-desktop {
        display: none;
    }
    .mobile-banner-slider {
        display: block;
    }
    .mobile-banner-image {
        width: 70% !important;
        margin: auto;
    }
    .portfolio-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .portfolio-grid img,
    .step__box__sec-3.wow.zoomIn.pb-2.pt-2 {
        height: auto;
    }
    .step__box__sec-2 h3 {
        font-size: 22px;
    }
    .step__box__sec-2 p {
        font-size: 13px;
    }
    .first__Cta__sec {
        padding-bottom: 20px !important;
    }
    .services-slider {
        padding: 0 !important;
    }
    .slider-wrapper {
        padding-top: 50px;
    }
    .first__cta__img {
        padding-bottom: 20px;
    }
    .bg-cover,
    .bg-cover-2,
    .bg-cover-3,
    .bg-cover-goshwriting {
        height: 250px;
        width: 250px;
        margin: auto;
    }
    .nav-tabs2 .nav-item,
    .second__cta__sec {
        margin-top: 0;
    }
    .portfolio__img__sec {
        margin-bottom: 10px;
    }
    .faq_sec_main .card-header button {
        font-size: 14px;
    }
    .faq_sec_main .card-body,
    .privacy_content p {
        font-size: 14px;
        line-height: 22px;
    }
    .section-padding {
        padding: 50px 0 !important;
    }
    .slider-text {
        margin-top: -200px;
        padding: 0 60px;
    }
    .slider-text h2 {
        font-size: 15px;
    }
    .review-section {
        margin-top: -190px !important;
    }
    .rotating-image {
        width: 90%;
    }
    .footer-image img {
        width: 80%;
    }
    .second-section {
        padding-top: 100px !important;
    }
    .logo-section {
        padding: 0;
        width: 100%;
        margin-top: -57px;
        border-radius: 0;
    }
    .vision-mobile {
        display: block;
        padding-top: 0;
    }
    .client-info img {
        width: 20%;
    }
    .ssl-img {
        width: 20% !important;
    }
    .banner-form {
        padding: 10px !important;
    }
    .first__Cta__sec {
        padding-left: 0 !important;
    }
    .first__cta__img {
        display: block !important;
    }
    .exp_box.wow.zoomIn {
        margin: 10px;
    }
    section.ebook-writers-section.section-padding {
        padding-left: 10px !important;
    }
    .portfolio__img__sec img {
        border-radius: 8px;
        height: 150px !important;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1500px) {
    .second-section {
        margin-top: -120px;
        padding-top: 150px !important;
    }
    .bg-cover,
    .bg-cover-2,
    .bg-cover-3,
    .bg-cover-book-cover,
    .bg-cover-book-distribution,
    .bg-cover-ebook,
    .bg-cover-edit,
    .bg-cover-goshwriting {
        width: 500px;
        height: 500px;
    }
    .portfolio-grid img {
        height: 300px;
    }
    .rotating-image {
        width: 100%;
    }
    .review-section {
        margin-top: -50rem;
    }
    .slider-text {
        margin-top: -53rem;
    }
    .slider-text h2 {
        font-size: 28px;
    }
    .faq_sec_main h2 {
        font-size: 35px;
    }
    .faq_sec_main .card-header button {
        font-size: 13px;
    }
    .portfolio-main-section {
        margin-top: -7rem;
    }
    .LetsGetModal .modal-dialog {
        max-width: 800px !important;
    }
    .step__box__sec-3.wow.zoomIn.pb-2.pt-2 {
        height: 300px;
        padding-top: 30px !important;
    }
    .step-box-heading {
        font-size: 18px;
        font-weight: 600;
    }
    .step-box-text {
        font-size: 15px;
    }
    .portfolio__img__sec img {
        border-radius: 20px;
        height: 280px !important;
    }
}
